html {
    font-size: 1em;
}

@media (min-width: 668px) {
    html {
        font-size: 1em;
    }
}

body {
    margin-bottom: 60px;
    /*background: rgb(238,238,238);*/
    background: url("../images/logo_bg.png");
    background-size: cover;    
}

footer {
    padding: 25px;
    background-color: #353535;
    color: white;
}

main {
/*    min-height: 1000px;
*/    background-color: #fff;
    padding: 25px;
}

#logo {
    max-width: 150px;
}

.menu-items img {
    max-width: 100px;
}

.validation-summary-errors ul {
    color: red;
    list-style: none;
    margin: 10px 0;
    padding: 0;
}

.add-edit-form img {
    max-width: 250px;
    margin: 25px 0;
}

.item-preview {
    max-width: 250px;
}

.dashboard .card {
    margin: 25px 0;
}

.table {
    margin-bottom: 50px;
}

h2 {
    font-size: 1.25em;
    color: #198754;
}

footer {
    text-align: center;
}

.footer-pic img {
    max-width: 50%;
}

/*@media (min-width: 1920px) {
    .container {
        max-width: 1600px;
    }
}*/

@media (min-width: 900px) {
    .container {
        max-width: 1200px;
    }
}

textarea.form-control {
    min-height: 150px;
}

.field-validation-error {
    color: red;
}

/*table img {
    max-width: 200px;
}*/

form img {
    max-width: 350px;
}
/* This is a version check. */

.dropdown-menu li {
    position: relative;
}

.dropdown-menu .dropdown-submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: -7px;
}

.dropdown-menu .dropdown-submenu-left {
    right: 100%;
    left: auto;
}

.dropdown-menu > li:hover > .dropdown-submenu {
    display: block;
}

.nav {
    position: absolute;
    bottom: 0;
}
